1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

dnt 4.0

Тема в разделе "Maya", создана пользователем Narvi, 17 апр 2001.

Модераторы: Dark™, Skif
  1. Narvi

    Narvi Активный участник

    С нами с:
    19.11.2001
    Сообщения:
    180
    Симпатии:
    0
    Баллы:
    11
    Есть такая трабла с сабжем. Делаю все по инструкции. пускаю инсталятор сервиса, тот проходит. Пытаюсь запустить сервис из панели сервисов - ругается на dependencies. Пускаю lgrmd вручную, пускается. В свою очередь lgrmd пытается запустить arete.exe - тот трапается. Пишет что-то про память...
    Где грабли?
     
  2. Guest

    Если имеется ввиду в Plug-in Manager проставить четыре галочки для двух новых Plug-in -то уже было сделано.Не помогает.
     
Модераторы: Dark™, Skif

Поделиться этой страницей